@charset "utf-8";
/* CSS Document */
html{}
body{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"; background: #fff;   color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var,i {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.contenter{ width:1200px; margin:0 auto; background:#fff;}
.about{ width:940px; margin:80px; border:1px dashed #1fa162; border-radius:20px; padding:50px; font-size:20px; color:#333; line-height:40px; text-indent:2em;}
.about_title{ padding:0 0 40px 0; text-align:center;}
.title{ background:url(images/index_08.jpg) repeat-x; line-height:80px; font-size:36px; font-weight:bold; color:#fff; text-align:center;}
.product{ padding:0 80px 80px 80px;}
.product dl{ width:1040px; float:left; margin:60px 0 0;}
.product dt{ width:340px; height:340px; float:left; border:1px solid #ccc; text-align:center; display: table-cell;vertical-align:middle;  *display: block; }
.product dt i{display:inline-block;  height:100%; vertical-align:middle;}
.product dt img{ max-height:300px; max-width:300px;vertical-align:middle; }
.product dd{ width:650px; float:right;}
.product dd h1{ font-size:36px;  font-weight:bold;}
.product dd h1 a{color:#24a366;}
.product dd h2{ margin:10px 0; height:60px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; padding:10px 0; font-size:18px;}
.product dd h2 i{ width:325px; float:left; line-height:30px;}
.product dd p{ font-size:18px; line-height:30px;}

.btn{ width:100%; float:left; display:block;  margin:20px 0 0;}
.btn1,.btn2{ padding:8px 20px; margin:0 5px;  color:#fff; text-align:center; font-size:18px;}
.btn1{background:#F30;}
.btn2{  background:#666; }
.contact{ background:#f6f6f6; padding:80px;}
.contact li{ float:left; width:519px; text-align:center; font-size:36px; line-height:60px;}
.line{ border-right:2px solid #666;}
.tel{text-align:center; font-size:36px; line-height:60px; padding:40px 0 0;}
.tel img{ vertical-align:middle; line-height:60px; padding:0 10px 0 50px;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; width:1200px; margin:0 auto;}
.foot {padding:8px 0 20px 0; border-top:5px solid #179d5c; }
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.nav_menu{background:#333}
.nav_menu ul{width:1200px;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;height:52px}
.nav_menu li a{color:#fff;font-size:20px;line-height:52px;letter-spacing:2px}
.nav_menu li a:hover{opacity:0.8}
.nav_menu li a.active{color:yellow}
.headTop{width:1200px;margin:34px auto;display:flex;flex-wrap:wrap;justify-content:space-between}
.headTop h1{font-size:30px;color:#555}
.heade_tel{font-size:21px;font-weight:bold;top:8px;position:relative}
.heade_tel span{color:#f00;font-size:26px;font-weight:normal}
.headTop p{background:linear-gradient(#8cc63e,#1fa163);color:#fff;padding:6px 14px;font-size:15px;border-radius:5px;line-height:24px;height:24px}
.dialog{font-family:"宋体";position:relative;padding:11px 13px;font-size:15px;display:inline-block;background:linear-gradient(#1fa163,#23a366);border-radius:8px;color:#fff;left:-49px;top:4px;font-weight:bold}
.dialog::after {content: '';position: absolute;top: 15px;left: -14px;border-width: 7px;border-style: solid;border-color: #1fa163 transparent transparent transparent;transform: rotate(90deg);}.heade_tel i {font-size: 18px;}.side_ad1{height: 550px;background: url(images/ad3.jpg) center no-repeat;}
.side_ad2{height: 550px;background: url(images/ad2.jpg) center no-repeat;}
.side_ad3{height: 550px;background: url(images/ad4.jpg) center no-repeat;}
.about_index {width:1200px;margin: 80px auto 40px; background-color: #fff; box-sizing: border-box;font-size:17px;text-align: center;line-height: 30px;color: #555;}
.about_index p {padding: 5px 30px;text-align: justify;}
.pro_con{width:1200px;margin: 0 auto;}
.pro_show dl:hover{box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.pro_show dl{display: flex;flex-wrap: wrap;margin-bottom: 50px;justify-content: space-between;/* padding: 30px 0; */border: 1px solid #1fa163;transition: 0.5s;}
.pro_show .title{margin-bottom: 40px;border-radius: 10px;font-size: 40px;background: /* linear-gradient(#1fa163, #8cc63e); */ #fff;width: 550px;margin: 60px auto 40px;/* border: 1px solid #1fa163; */color: #1fa163;}
.pro_show dd{ position: relative; width: 678px;font-size: 14px;line-height: 25px;color: #666;box-sizing: border-box;padding: 40px 40px 40px;border-left: 1px solid #1fa163;background: #f8f8f8;}
.pro_show dt a{display: flex;justify-content: center;align-items: center;width: 520px;transition: 0.5s;}
.pro_show dt a img{transition: 0.5s; width: 100%; }
/* .pro_show dt a img:hover{transform: scale(1.05);opacity: .8;} */
.pro_show dd h2{margin-bottom: 20px;}
.pro_show dd h2 a:hover{color: #23a366;}
.pro_show ul li {width: 100%;display: flex;border-bottom: 1px dashed #ccc;flex-wrap: wrap;justify-content: space-between;margin-bottom: 10px;padding-bottom: 6px;}
.pro_show ul li:last-of-type{border:none;}
.pro_show li span{display: block;width: 95px; letter-spacing: 0.4px; font-size: 14px; }
.pro_show li p{width: 498px;line-height: 23px;  letter-spacing: 0.5px; }
.pro_show dd h2 a{font-size: 26px;  letter-spacing: 1.5px;color: #666;}
.pro_show .btn{position: absolute; right: 20px; bottom: 40px; width: auto;}
.pro_show .btn a{color: #fff;padding: 9px 30px; font-size: 15px; background: #23a366;margin-right: 20px;}
.pro_show .btn a:last-of-type{background: #ff6b00;}
.pro_show .btn a:hover{opacity: 0.78;}

.head_menu {display: flex;flex-wrap: wrap;justify-content: space-between;}
.head_menu li a{font-size: 21px;margin: 0 32px;padding:6px 0 0 0;display: block;}
.title_b_text{font-size: 12px;color: #999} 
.heade_tel{top: 0;}
.head_menu a.active{color: #f00}